@charset "UTF-8";

.hakata_top_rw img {
  transition: all 0.5s;
}

.floating03  .hakata_top_rw img {
  transition: all 0.5s;
  transform: scale(1.2);
}

.floating03 .top_head img {

  padding: 10px 0;
  box-sizing: border-box;
  width: 85%;

} 

.hakata_top_rw:hover {
  opacity: .55;
  -webkit-transition: all .5s;
          transition: all .5s;
  
  }
  

.top_head {

    width: 50%;
    max-width: 65%;
   /* width: 65%;*/
min-height: 1px;

-webkit-transition: all .5s;
transition: all .5s;

    }  

    .top_head02 {

      /*width: 50%;*/
      max-width: 65%;
     /* */width: 65%;
  
      }  
  
    .top_head img {

      width: auto;
      transition: all 0.5s;
    
    } 

.pnf::before {

  background: none !important;

}    


.hakata_top_left {

    width: 10%;
    max-width: 128px;
    transition: all 0.5s;
}

.hakata_top_right {
width: 100%;
font-size: 2em;
padding: 10px;
/*white-space: nowrap;*/
}

.mod-contact-block_inquiry {

   /* font-size: 1.6em;*/
  
  }
  .mod-contact-block_inquiry span {
  
     /*padding-left: 0px;*/
  
  }
  
  .mod-contact-block_inquiry span::before {
  
 /* top:25% !important;
  left: -44px   ;
  margin-top: 0px !important;
  display: inline-block;
*/  }

  @media all and (-ms-high-contrast: none) {


    .mod-contact-block_inquiry span {
      padding-top: 0px !important;
    }
    
    
    }
    
    .hakata_top_banner {


      display: -webkit-box;
      
      display: -ms-flexbox;
      
      
      display: flex;
              -webkit-box-align: center;
                  -ms-flex-align: center;
                      align-items: center;
              -webkit-box-pack: justify;
                  -ms-flex-pack: justify;
                      justify-content: space-between;
              padding: 80px 0px 0px;
      /*margin-top: 80px;*/
      background: #fff;
      overflow: hidden;
      }


.hakata_mainv_text {

    position: absolute;
      top: 14%;
      left: 50%;
      transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
  }
  
  .hakata_mainv_text span {
    display: block;
      width: 960px;
      font-size: 1.8em;
      text-shadow: #fff 1px 1px 2px;
      font-weight: bold;
  }
  
  .hakata_top_rw {
  /*
    width: 300px;
    display: table; */
display: inline-block ;

    max-width: 128px;
    width: 10%;
    
  }
  
  .hakata_top_rw p {

    /* display: inline-block ;*/
     box-sizing: border-box;
   }
  .hakata_top_right {
  font-size: 1.4em;
  
   }


@media screen and (max-width: 1199px) and (min-width:898px) {

  .hakata_top_right {
    font-size: 1.2em !important;
    
    
     }
    
  

}

@media screen and (max-width: 1199px) {


   .hakata_top_rw {
    
     /* width: 25%;*/
      /**/display: block;
     
    }
    

  }

  @media screen and (max-width: 1099px) {


    .top_head  {

      max-width: 65%;
      width: 50%;
      }


    .hakata_top_left {
     
     display: block !important;
    }

}

@media screen and (min-width: 898px) {

  .on_sp02 {


    display: none !important;
  }
  

}

@media screen and (max-width: 898px) {

  .on_pc02 {
    display: none !important;
  }
.on_sp02 {


  display: block !important;
}

.hakata_top_rw {
    
  /**/width: 50%;
  }
  
  

.hakata_top_banner {

  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
 -ms-flex-wrap: wrap;
     flex-wrap: wrap;
 margin-top: 0px !important;
 padding: 5px 10px 10px;
} 

  
  .hakata_top_left {
     
     display: none !important;
    }
  
  .hakata_top_rw {
    max-width: 100% !important;
    min-height: 1%;
     }
    
     .hakata_top_banner {
    
    flex-wrap: wrap;
   
   } 

 .top_head  {
  
  max-width: 100% !important;
    width: 100% !important;
    padding: 0 5px;
    box-sizing: border-box;
    margin-top: 25px ;
  }
  
  
  
  
  }



@media screen and (max-width: 767px) {

  
header {
  height: 10px;

}
.floating03 .hakata_top_rw img {


  transform: scale(1.0);
}



    .hakata_mainv_text {
  
      top:0;
      left: 1%;
      transform: none;
      -webkit-transform: none;
      -ms-transform: none;
  
    }
  
  
   .hakata_mainv_text span {
    
      width: auto;
      font-size: 1.2em;
  }
  
  
  .top_head {
  
    width: 100% !important;
    max-width: 100% !important;
  }
  
  .mod-contact-block_inquiry span::before {
  
  left: -48px  ;
  
  }
  
  
  .hakata_top_rw {
  
  width: 100%;
  }
  
   .hakata_top_rw {
  
  width: 100% !important;
  }
  
  .hakata_top_right {
  width: 100%;
  font-size: 2em !important;
  padding:10px 0px !important;
  }
  
  .hakata_top_banner {
  
    flex-direction: column-reverse;
   flex-wrap: wrap;
   margin-top: 0px !important;
   padding: 5px 10px 10px;
  } 


  body .hakata_top_rw img {

    width: 80% ;
  }
  

  body .floating02 .hakata_top_rw img {

    width: 100%;
  }
  
  body .floating02 .top_head img {
  
  padding: 0;
  box-sizing: border-box;
  width: 100%;
  padding-bottom: 10px;
  transform: scale(1.0);
  } 
  

}

